discord 3.0.1 released, backward compatible

This release is a maintenance release to make discord compatible with both 32 bit and 64 bit systems. It compiles cleanly and works fine on Fedora 9 i386 and Fedora 10 x86_64. It is completely backward compatible as no changes were made to functionality.

It appears that libsndfile has been altered to work with libFLAC properly in Fedora 10. Thus it should no longer be necessary to statically link in order to use FLAC files on that platform. You can still link statically if you so choose. Again, this worked on both Fedora 9 i386 and Fedora 10 x86_64 after quoting the AC_MSG_WARN macro in the acinclude.m4 files.

http://discord.sourceforge.net

Posted by stan 2008-12-05

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks